#!/bin/bash
CRON_CONFIG="$BASEDIR/configs/crontab/root"

_install() {
    crontab -u root $CRON_CONFIG 1>/dev/null 2>&1
}

_check() {
	_check="PASS"

	if [[ $(crontab -l | grep -c "del_log.rb") -eq 0 ]]; then
        _check="FAIL"
		PRINT_ERR "[ERROR] del_log.rb Not Found In Crontab."
    fi
}
